[Details]
Name=WiseCare365 Portable
AppId=WiseCare365Portable
Publisher=www.wisecleaner.com
Homepage=http://www.wisecleaner.com
Category=Utilities
Description=WiseCare365 Portable is an all-in-one PC tune-up utility. It will keep your Windows secure, clean and fast.
Language=Multilingual
InstallType=English

[Version]
PackageVersion=4.7.9.462
DisplayVersion=4.7.9.462

[Control]
Icons=1
Start=WiseCare365Portable.exe
